<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>New page</title>
        <link href="css/style.css" rel="stylesheet">
        <link href="css/normalize.css" rel="stylesheet" type="text/css">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <header class="header">
            <div class="container pg-empty-placeholder"></div>
        </header>
        <div class="content">
            <div class="container pg-empty-placeholder"></div>
        </div>
        <footer class="footer">
            <div class="container pg-empty-placeholder"></div>
        </footer>
    </body>
</html>
